Subject: Re: [RFC/PATCH 4/16] Abstract MSI suspend

From: Roland Dreier <[email-masked]>
Date: Mon, 29 Jan 2007 08:57:53 -0800

> laptops now come with 1000BT chips that _do_ support MSI-X.

Really?  Which gigE chips are using MSI-X (as opposed to MSI)?

(I am using MSI with e1000 on my laptop, but I've not seen any NICs
other than 10-gigE NICs that even have an MSI-X capability -- none of
the e1000, tg3 or bnx2 devices I have around have it at least)

 - R.